/* ****************************** costum css ********************************************* */

.card {
    background-color: white;
}
.card-header-style {
    color: white;
    margin-inline: -8px;
    background-color: #bb2820;
}

#group-phones {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
}
#group-emails {
    display: grid;
    gap: 1rem;
    grid-template-columns: repeat(2, 1fr);
}
.repeater-item {
    position: relative;
}
.repeater-item .btn-delete {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
}

/* ****************************** costum css ********************************************* */
